среда, 13 января 2010 г.

Ruby и кодировки

Пиздец. 21 первый век уже на 10% прошел. А супермегапродвинутый язык ruby толком не умеет работать с разными кодировками и юникодом. В версии 1.9 есть какая-то поддержка, но тоже кривая и хоть и вышла два года назад, но все еще не рекомендуется для продакшена.

2 комментария:

Уронить копеечку: